//
// PDB2POV (Amiga) atom input prepared by pdb2pov 01/27/95 19:55:03
// Author: Eric G. Suchanek, Ph.D. 
// Mac port: Richard G. Rothwell, Ph.D. 
//	Atoms:  313 
//	Extent:	Xmin: -14.586 Xmax: 17.795, 
//		Ymin: -12.711, Ymax: 13.742
//		Zmin: -15.041 Zmax: 16.961 
//	Enclosing Sphere: 19.033

#include "colors.inc"
#include "shapes.inc"
#include "textures.inc"
#include "atoms_vdw.inc"
#include "atoms2.inc"
camera {
   location < 0, 0, -40.075 > 
   direction < 0, 0, 1> 
   up <0, 1, 0> 
   right <4/3, 0, 0> 
   look_at <0, 0, 0> 
}
object { 
  light_source {
     <17.795, 13.742, -44.485> 
     color White 
  }
}
/* A nice gradient shaded blue sky with white coulds */ 
sphere { <0, 0, 0>, 3000 
   pigment { 
      gradient <0, 1, 0> 
      colour_map { 
         [0, 0.8  colour red .3   green 0.3 blue 1 
                  colour red 0.7 green 0.7 blue 1] 
         [0.8, 1  colour red 0.7 green 0.7 blue 1 
                  colour red 0.90 green 0.9 blue 1] 
      } 
      scale <3000,  3000,  3000> 
      quick_colour red 0.7  green 0.7 blue 1.0 
   } 
   finish { 
      ambient 0.7 
      diffuse 0   /* we don't want clouds casting shadows on the sky */ 
   } 
} 
 
sphere { <0, 0, 0>, 2590 
   pigment { 
      bozo 
      turbulence 0.5 
      colour_map { 
         [0,   0.6   colour Clear 
                     colour Clear] 
         [0.6, 0.8   colour Clear 
                     colour White] 
         [0.8, 1.001 colour White 
                     colour red 0.8 green 0.8 blue 0.8] 
      } 
      quick_colour red 0.7 green 0.7 blue 1 
      scale <1000, 200, 1000> 
   } 
   finish {ambient 0.7 diffuse 0} 
} 
/* Create the beloved famous raytrace checkered floor */ 
plane { y, -19.324579 
      pigment { 
      checker colour Black colour White 
      scale 9.805667 
     } 
     finish { 
       ambient 0.2 
       diffuse 0.8 
     } 
} 
#declare ATM_SCL = 1.00 
 
#declare crambin_obj = union {
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.499, 1.546, -1.378> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.671, 1.012, -2.748> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.280, 0.736, -3.284> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.404, 1.613, -3.146> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.379, 2.053, -3.652> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.896, 2.731, -2.977> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.030, -0.423, -3.889> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.657, -0.704, -4.369> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.665, -0.902, -5.880> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.670, -1.399, -6.452> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.068, -1.943, -3.643> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.848, -1.677, -1.865> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.572, -0.587, -6.524> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.459, -0.661, -7.973> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.299, -2.025, -8.567> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.501, -2.176, -9.780> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.759, 0.262, -8.306> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.651, 0.091, -7.075> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.623, 0.109, -5.919> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.114, -3.009, -7.757> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.316, -4.381, -8.240> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.236, -5.319, -7.044> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.263, -4.837, -5.884> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.649, -4.574, -8.957> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.715, -4.475, -7.992> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.108, -6.620, -7.319> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.077, -7.612, -6.219> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.408, -7.605, -5.467> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.319, -7.664, -4.206> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.218, -9.018, -6.885> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.725, -8.993, -7.273> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.178, -10.172, -5.930> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.196, -10.211, -8.103> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.531, -7.533, -6.120> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.844, -7.486, -5.414> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.874, -6.316, -4.422> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.325, -6.427, -3.304> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.994, -7.341, -6.439> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.273, -6.804, -5.830> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.231, -8.663, -7.169> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.383, -5.149, -4.902> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.391, -3.928, -4.043> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.548, -4.168, -2.811> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.937, -3.762, -1.705> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.967, -2.718, -4.852> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.342, -4.786, -2.966> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.493, -5.086, -1.798> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.191, -6.086, -0.837> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.111, -5.917, 0.388> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.858, -5.675, -2.266> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.763, -6.088, -1.110> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.237, -4.996, -0.205> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.154, -4.124, -0.996> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.769, -3.086, -0.404> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.550, -2.763, 0.881> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.612, -2.373, -1.163> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.803, -7.113, -1.406> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.489, -8.111, -0.526> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.607, -7.382, 0.266> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.776, -7.679, 1.482> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.081, -9.233, -1.361> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.999, -9.967, -1.973> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.341, -6.513, -0.407> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.444, -5.760, 0.288> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.882, -4.844, 1.348> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.453, -4.694, 2.422> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.326, -5.018, -0.709> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.187, -5.960, -1.571> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.422, -7.082, -1.126> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.595, -5.443, -2.728> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.730, -4.197, 1.034> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.060, -3.337, 1.984> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.685, -4.117, 3.240> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.853, -3.623, 4.386> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.806, -2.701, 1.285> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.105, -1.689, 2.156> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.083, -2.109, 3.012> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.457, -0.322, 2.056> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.571, -1.156, 3.845> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.813, 0.586, 2.894> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.152, 0.150, 3.747> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.089, -5.305, 3.050> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.658, -6.088, 4.248> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.873, -6.485, 5.124> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.749, -6.551, 6.355> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.844, -7.291, 3.799> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.566, -6.839, 3.309> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.024, -5.800, 3.716> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.131, -7.739, 2.500> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.996, -6.768, 4.468> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.207, -7.096, 5.297> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.693, -5.824, 6.035> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.042, -5.878, 7.228> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.291, -7.742, 4.431> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.605, -7.869, 5.233> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.815, -9.162, 4.034> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.668, -4.708, 5.319> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.099, -3.410, 5.913> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.302, -3.098, 7.150> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.789, -2.548, 8.142> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.950, -2.326, 4.799> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.430, -0.681, 5.390> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.992, -3.468, 7.139> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.094, -3.206, 8.252> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.251, -4.135, 9.448> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.761, -3.794, 10.546> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.619, -3.188, 7.770> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.272, -2.008, 6.833> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.040, -0.748, 7.654> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.223, -0.839, 8.376> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.548, -0.162, 9.470> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.330, 0.655, 10.071> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.804, -0.204, 9.938> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.938, -5.284, 9.243> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.056, -6.264, 10.365> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.592, -5.681, 11.659> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.001, -5.940, 12.726> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.793, -7.511, 9.902> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.029, -8.517, 9.030> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.082, -9.598, 8.673> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.860, -9.089, 9.807> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.660, -4.900, 11.582> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.197, -4.319, 12.836> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.416, -3.155, 13.361> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.729, -2.650, 14.461> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.631, -3.929, 12.511> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.766, -4.001, 11.032> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.568, -4.754, 10.447> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.424, -2.648, 12.598> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.623, -1.504, 13.057> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.982, -0.214, 12.319> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.454, 0.815, 12.769> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.808, -0.257, 11.301> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.222, 0.914, 10.552> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.972, 1.702, 10.081> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.042, 1.062, 9.562> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.997, 0.493, 9.264> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.938, -0.551, 9.662> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.729, 1.654, 8.590> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.018, 3.008, 10.215> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.846, 3.818, 9.735> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.589, 3.538, 8.264> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.504, 3.366, 7.421> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.286, 5.274, 9.959> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.313, 5.198, 11.035> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.025, 3.872, 10.850> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.261, 3.602, 7.960> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.875, 3.408, 6.539> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.562, 4.378, 5.629> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.953, 3.987, 4.499> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.659, 3.590, 6.379> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.451, 2.398, 6.976> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.952, 2.475, 6.648> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.427, 3.530, 6.358> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.550, 1.375, 6.747> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.777, 5.639, 6.073> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.375, 6.622, 5.126> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.777, 6.241, 4.689> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.207, 6.471, 3.544> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.384, 8.000, 5.793> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.544, 5.623, 5.634> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.915, 5.199, 5.283> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.904, 3.948, 4.394> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.674, 3.828, 3.461> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.785, 4.942, 6.577> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.174, 6.353, 7.168> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.086, 4.169, 6.228> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.233, 7.066, 6.282> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.957, 3.069, 4.726> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.809, 1.854, 3.852> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.357, 2.249, 2.443> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.762, 1.557, 1.492> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.951, 0.823, 4.500> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.640, 0.099, 6.017> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.581, 3.317, 2.345> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.110, 3.807, 1.013> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.293, 4.213, 0.157> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.461, 3.727, -0.986> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.109, 4.920, 1.209> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.162, 5.107, 0.681> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.298, 5.526, -0.155> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.317, 4.437, -0.395> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.042, 4.417, -1.429> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.003, 6.825, 0.425> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.325, 6.526, 1.809> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.075, 8.044, 0.339> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.368, 3.495, 0.528> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.274, 2.350, 0.382> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-7.864, 1.430, -0.776> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.703, 0.937, -1.506> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.234, 1.534, 1.717> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-9.192, 0.349, 1.685> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-10.536, 0.642, 1.394> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-8.796, -0.945, 1.939> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-11.485, -0.366, 1.366> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-9.790, -1.990, 1.883> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-11.068, -1.664, 1.609> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-12.086, -2.638, 1.581> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.519, 1.289, -0.956> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-6.003, 0.299, -1.911> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.380, 0.810, -3.191> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.223, 0.020, -4.147> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.913, -0.592, -1.186> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-3.864, 0.332, -0.785> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.496, -1.371, 0.004> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-5.005, 2.069, -3.202> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-4.220, 2.641, -4.321> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.734, 2.548, -4.067> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.952, 3.055, -4.915> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-2.279, 1.936, -2.953> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.849, 1.999, -2.596> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.489, 3.446, -2.167> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-1.408, 4.254, -1.905> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.485, 0.991, -1.491> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.941, -0.708, -1.842> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.804, 3.715, -2.134> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.291, 5.065, -1.784> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.357, 4.963, -0.704> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.982, 3.888, -0.513> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.801, 5.840, -3.046> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.070, 5.108, -3.632> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.695, 5.991, -4.099> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.744, 5.981, -4.742> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.501, 6.078, 0.001> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.563, 6.182, 1.003> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.601, 7.222, 0.479> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.179, 8.311, 0.094> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.998, 6.665, 2.358> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.925, 5.643, 2.876> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.142, 6.822, 3.410> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.162, 6.329, 4.101> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.867, 6.798, 0.503> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.941, 7.759, 0.098> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.924, 7.855, 1.220> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.108, 6.965, 2.069> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.633, 7.300, -1.246> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.371, 5.956, -1.028> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.603, 7.279, -2.395> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.309, 5.511, -2.180> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.675, 8.974, 1.233> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.646, 9.166, 2.301> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.936, 8.347, 2.090> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.604, 8.047, 3.094> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.956, 10.669, 2.256> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.249, 11.242, 1.131> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.382, 10.205, 0.443> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.183, 8.035, 0.822> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.463, 7.274, 0.526> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.154, 5.783, 0.612> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.149, 5.328, 1.161> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <13.066, 5.006, 0.007> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <13.030, 3.547, 0.019> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.955, 2.933, -1.357> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.880, 1.692, -1.396> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.257, 3.002, 0.764> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.905, 3.740, -2.397> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <12.947, 3.216, -3.770> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.626, 3.496, -4.482> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <11.368, 4.622, -4.909> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.142, 3.906, -4.554> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <15.295, 3.706, -3.670> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <14.351, 3.240, -5.923> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.838, 2.415, -4.603> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.515, 2.617, -5.259> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <9.695, 2.756, -6.745> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <10.544, 2.023, -7.323> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.593, 1.422, -4.957> }
object { Atom_S scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.210, 1.234, -3.198> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.891, 3.571, -7.387> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.935, 3.726, -8.838> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.403, 2.511, -9.555> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.663, 1.673, -8.994> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.087, 4.963, -9.106> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.109, 4.994, -7.958> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.870, 4.455, -6.740> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.739, 2.429, -10.845> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <8.345, 1.261, -11.652> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.886, 0.993, -11.832> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.445, -0.145, -12.127> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.047, 2.052, -11.676> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.575, 1.878, -11.797> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.947, 1.532, -10.431> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.731, 1.345, -10.389> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.944, 3.042, -12.541> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.151, 4.399, -11.919> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.120, 4.608, -11.173> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.278, 5.268, -12.226> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.736, 1.479, -9.386> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.268, 1.050, -8.042> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.286, -0.008, -7.573> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.941, 0.167, -6.529> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.211, 2.219, -7.032> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.011, 3.124, -7.360> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.130, 4.158, -8.293> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <1.786, 2.922, -6.723> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.056, 4.980, -8.571> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.687, 3.738, -7.009> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <0.813, 4.761, -7.957> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <-0.249, 5.570, -8.230> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <5.353, -1.055, -8.383> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.456, -2.028, -8.207> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.182, -3.162, -7.241> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <7.104, -3.990, -7.000> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <6.691, -2.596, -9.643> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.977, -3.193, -6.700> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.523, -4.300, -5.839> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.322, -3.842, -4.416> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.744, -2.766, -3.987> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.277, -4.926, -6.462> }
object { Atom_C scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.549, -5.391, -7.883> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <2.993, -4.846, -8.847> }
object { Atom_N scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <4.418, -6.397, -7.976> }
object { Atom_O scale <ATM_SCL, ATM_SCL, ATM_SCL> translate <3.714, -4.722, -3.707> }
}

#declare crambin = object {
	object { crambin_obj } 
	bounded_by {sphere {<0 0 0> 19.033} }
     } 

object { crambin } 
